*-------------------------------------------------------------------------*
 |                                                                        |
 |             SPSS DATA DEFINITION STATEMENTS FOR ICPSR 7930             |
 |            MONITORING THE FUTURE (12TH-GRADE SURVEY), 1979             |
 |                         (PART 4:  FORM 4 DATA)                         |
 |                           2ND ICPSR EDITION                            |
 |                               MAY, 2004                                |
 |                                                                        |
 | SPSS setup sections are provided for the LRECL version of this data    |
 | collection.  These sections are listed below:                          |
 |                                                                        |
 | DATA LIST:  assigns the name, type, decimal specification (if any),    |
 | and specifies the beginning and ending column locations for each       |
 | variable in the data file. Users must replace the "data-filename"      |
 | in the DATA LIST statement with a filename specifying the directory    |
 | on the user's computer system in which the downloaded and unzipped     |
 | data file is physically located (e.g., "c:\temp\da7930.p4").           |
 |                                                                        |
 | VARIABLE LABELS:  assigns descriptive labels to all variables.         |
 | Labels and variable names may be identical for some data files.        |
 |                                                                        |
 | MISSING VALUES: declares user-defined missing values. Not all          |
 | variables in this data set necessarily have user-defined missing       |
 | values. These values can be treated specially in data transformations, |
 | statistical calculations, and case selection.                          |
 |                                                                        |
 | VALUE LABELS: assigns descriptive labels to codes found in the data    |
 | file.  Not all codes necessarily have assigned value labels.           |
 |                                                                        |
 | NOTE:  Users should modify these data definition statements to suit    |
 | their specific needs. The MISSING VALUES section has been commented    |
 | out (i.e., '*').  To include the MISSING VALUES section in the final   |
 | SPSS setup, remove the comment indicators from the desired section.    |
 |                                                                        |
 | These data definition statements have been tested for compatibility    |
 | with SPSS Release 6.14 for UNIX and SPSS Release 11.0 for Windows.     |
 |                                                                        |
 | CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save  |
 | an SPSS data file for further analysis using SPSS for Windows, the     |
 | necessary "SAVE OUTFILE" command is provided in the last line of       |
 | this file.  To activate the command, users must delete the leading     |
 | asterisk (*) and replace "spss-filename" with a filename specifying    |
 | the location on the user's computer system to which the new data file  |
 | will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da7930.p4.sav").    |
*-------------------------------------------------------------------------.
                                                                           
* SPSS DATA LIST COMMMAND.                                                 
                                                                           
DATA LIST FILE="data-filename" /                                           
   V1 1-2  V3 3-3  V4 4-8  V5 9-13 (4)  V13 14-14  V16 15-15  V17 16-16    
   V4101 17-17  V4102 18-18  V4103 19-19  V4104 20-20  V4105 21-21         
   V4106 22-22  V4107 23-23  V4108 24-24  V4109 25-25  V4110 26-26         
   V4111 27-27  V4112 28-28  V4113 29-29  V4114 30-30  V4115 31-31         
   V4116 32-32  V4117 33-33  V4118 34-34  V4119 35-35  V4120 36-36         
   V4121 37-37  V4122 38-38  V4123 39-39  V4124 40-40  V4125 41-41         
   V4126 42-42  V4127 43-43  V4128 44-44  V4129 45-45  V4130 46-46         
   V4131 47-47  V4132 48-48  V4133 49-49  V4134 50-50  V4135 51-51         
   V4136 52-52  V4137 53-53  V4138 54-54  V4139 55-55  V4140 56-56         
   V4141 57-57  V4142 58-58  V4143 59-59  V4144 60-60  V4145 61-61         
   V4146 62-62  V4147 63-63  V4148 64-64  V4150 65-65  V4151 66-66         
   V4152 67-67  V4153 68-68  V4154 69-69  V4155 70-70  V4156 71-71         
   V4157 72-72  V4158 73-73  V4159 74-74  V4160 75-75  V4161 76-76         
   V4162 77-77  V4163 78-78  V4164 79-79  V4165 80-80  V4166 81-81         
   V4167 82-82  V4168 83-84  V4169 85-85  V4170 86-86  V4171 87-87         
   V4172 88-88  V4173 89-89  V4174 90-90  V4175 91-91  V4176 92-92         
   V4177 93-93  V4178 94-94  V4179 95-95  V4180 96-96  V4181 97-97         
   V4182 98-98  V4183 99-99  V4184 100-100  V4185 101-101  V4186 102-102   
   V4187 103-103  V4188 104-104  V4189 105-105  V4190 106-106              
   V4191 107-107  V4192 108-108  V4193 109-109  V4194 110-110              
   V4195 111-111  V4196 112-112  V4197 113-113  V4198 114-114              
   V4199 115-115  V4200 116-116  V4201 117-117  V4202 118-118              
   V4203 119-119  V4204 120-120  V4205 121-121  V4206 122-122              
   V4207 123-123  V4208 124-124  V4209 125-125  V4210 126-126              
   V4211 127-127  V4212 128-128  V4213 129-129  V4214 130-130              
   V4215 131-131  V4216 132-132  V4217 133-133  V4218 134-134              
   V4219 135-135  V4220 136-136  V4221 137-137  V4222 138-138              
   V4223 139-139  V4224 140-140  V4225 141-141  V4226 142-142              
   V4227 143-143  V4228 144-144  V4229 145-145  V4230 146-146              
   V4231 147-147  V4232 148-148  V4233 149-149  V4234 150-150              
   V4235 151-151  V4236 152-152  V4237 153-153  V4238 154-154              
   V4239 155-155  V4240 156-156  V4241 157-157  V4242 158-158              
   V4243 159-159  V4244 160-160  V4245 161-161  V4246 162-162              
   V4247 163-163  V4248 164-165  V4249 166-166  V4250 167-167              
   V4251 168-168  V4252 169-169  V4253 170-170  V4254 171-171              
   V4255 172-172  V4256 173-173  V4257 174-174  V4258 175-175              
   V4259 176-176  V4260 177-177  V4261 178-178  V4262 179-179              
   V4263 180-180  V4264 181-181  V4265 182-182  V4266 183-183              
   V4267 184-184  V4268 185-185  V4269 186-186  V4270 187-187              
   V4271 188-188  V4272 189-189  V4273 190-190  V4274 191-191              
   V4275 192-192  V4276 193-193  V4277 194-194  V4278 195-195              
   V4279 196-196  V4280 197-197  V4281 198-198  V4282 199-199              
   V4283 200-200  V4284 201-201  V4285 202-202  V4286 203-203              
   V4287 204-204  V4288 205-205  V4289 206-206  V4290 207-207              
   V4291 208-208  V4292 209-209  V4293 210-210  V4294 211-211              
   V4295 212-212  V4296 213-213  V4297 214-214  V4298 215-215              
   V4299 216-216  V4300 217-217  V4301 218-218  V4302 219-219              
   V4303 220-220  V4304 221-221  V4305 222-222  V4306 223-223              
   V4307 224-224  V4308 225-225  V4309 226-226  V4310 227-227              
   V4311 228-228  V4312 229-229  V4313 230-230  V4314 231-231              
   V4315 232-232  V4316 233-233  V4317 234-234  V4318 235-235              
   V4319 236-236  V4320 237-237  V4321 238-238  V4322 239-239              
   V4323 240-240  V4324 241-241  V4325 242-242  V4326 243-243              
   V4327 244-244  V4328 245-245  V4329 246-246  V4330 247-247              
   V4331 248-248  V4332 249-249  V4333 250-250  V4334 251-251              
   V4335 252-252  V4336 253-253  V4337 254-254  V4338 255-255              
   V4339 256-256  V4340 257-257  V4341 258-258  V4342 259-259              
   V4343 260-260  V4344 261-261  V4345 262-262  V4346 263-263              
   V4347 264-264  V4348 265-265  V4349 266-266  V4350 267-267              
   V4351 268-268  V4352 269-269  V4353 270-270  V4354 271-271              
   V4355 272-272  V4356 273-273  V4357 274-274  V4358 275-275              
   V4359 276-276  V4360 277-277  V4361 278-278  V4362 279-279              
   V4363 280-280  V4364 281-281  V4365 282-282  V4366 283-283              
   V4367 284-284  V4368 285-285  V4369 286-286  V4370 287-287              
   V4371 288-288  V4372 289-289  V4373 290-290  V4374 291-291              
   V4375 292-292  V4376 293-293  V4377 294-294  V4378 295-295              
   V4379 296-296  V4380 297-297  V4381 298-298  V4382 299-299              
   V4383 300-300  V4384 301-301  V9001 302-305  V9002 306-306              
   V9003 307-307.                                                          
                                                                           
                                                                           
* SPSS VARIABLE LABELS COMMAND.                                            
                                                                           
VARIABLE LABELS                                                            
   V1 '794    :YEAR OF ADMINST'                                            
   V3 '794    :FORM ID'                                                    
   V4 "794    :R'S ID-SERIAL #"                                            
   V5 '794    :SAMPLING WEIGHT'                                            
   V13 '792     :SCHL RGN-4 CAT'                                           
   V16 '792     :SELF-REP/NOT=0'                                           
   V17 '792     :SMSA/NON-SMSA=0'                                          
   V4101 '794B01 :EVR SMK CIG,REGL'                                        
   V4102 '794B02 :#CIGS SMKD/30DAY'                                        
   V4103 '794B03 :EVER DRINK'                                              
   V4104 '794B04A:#X DRNK/LIFETIME'                                        
   V4105 '794B04B:#X DRNK/LAST12MO'                                        
   V4106 '794B04C:#X DRNK/LAST30DA'                                        
   V4107 '794B05 :#X DRK ENF FL HI'                                        
   V4108 '794B06 :5+DRK ROW/LST 2W'                                        
   V4109 '794    :DUMMY VARIABLE'                                          
   V4110 '794    :DUMMY VARIABLE'                                          
   V4111 '794    :DUMMY VARIABLE'                                          
   V4112 '794    :DUMMY VARIABLE'                                          
   V4113 '794    :DUMMY VARIABLE'                                          
   V4114 '794    :DUMMY VARIABLE'                                          
   V4115 '794B07A:#XMJ+HS/LIFETIME'                                        
   V4116 '794B07B:#XMJ+HS/LAST12MO'                                        
   V4117 '794B07C:#XMJ+HS/LAST30DA'                                        
   V4118 '794B08A:#X LSD/LIFETIME'                                         
   V4119 '794B08B:#X LSD/LAST 12MO'                                        
   V4120 '794B08C:#X LSD/LAST 30DA'                                        
   V4121 '794B09A:#X PSYD/LIFETIME'                                        
   V4122 '794B09B:#X PSYD/LAST12MO'                                        
   V4123 '794B09C:#X PSYD/LAST30DA'                                        
   V4124 '794B10A:#X COKE/LIFETIME'                                        
   V4125 '794B10B:#X COKE/LAST12MO'                                        
   V4126 '794B10C:#X COKE/LAST30DA'                                        
   V4127 '794B11A:#X AMPH/LIFETIME'                                        
   V4128 '794B11B:#X AMPH/LAST12MO'                                        
   V4129 '794B11C:#X AMPH/LAST30DA'                                        
   V4130 '794B12A:#X QUAD/LIFETIME'                                        
   V4131 '794B12B:#X QUAD/LAST12MO'                                        
   V4132 '794B12C:#X QUAD/LAST30DA'                                        
   V4133 '794B13A:#X BRBT/LIFETIME'                                        
   V4134 '794B13B:#X BRBT/LAST12MO'                                        
   V4135 '794B13C:#X BRBT/LAST30DA'                                        
   V4136 '794B14A:#X TRQL/LIFETIME'                                        
   V4137 '794B14B:#X TRQL/LAST12MO'                                        
   V4138 '794B14C:#X TRQL/LAST30DA'                                        
   V4139 '794B15A:#X H/LIFETIME'                                           
   V4140 '794B15B:#X H/LAST 12MO'                                          
   V4141 '794B15C:#X H/LAST 30DA'                                          
   V4142 '794B16A:#X NARC/LIFETIME'                                        
   V4143 '794B16B:#X NARC/LAST12MO'                                        
   V4144 '794B16C:#X NARC/LAST30DA'                                        
   V4145 '794B17A:#X INHL/LIFETIME'                                        
   V4146 '794B17B:#X INHL/LAST12MO'                                        
   V4147 '794B17C:#X INHL/LAST30DA'                                        
   V4148 "794C01 :R'S BIRTH YEAR"                                          
   V4150 "794C03 :R'S SEX"                                                 
   V4151 "794C04 :R'S RACE"                                                
   V4152 '794C05 :R SPD >TIM R-URB'                                        
   V4153 '794C06 :R NOT MARRIED'                                           
   V4154 "794C07A:R'S HSHLD ALONE"                                         
   V4155 "794C07B:R'S HSHLD FATHER"                                        
   V4156 "794C07C:R'S HSHLD MOTHER"                                        
   V4157 "794C07D:R'S HSHLD BR/SR"                                         
   V4158 "794C07E:R'S HSHLD GRPRNT"                                        
   V4159 "794C07F:R'S HSHLD SPOUSE"                                        
   V4160 "794C07G:R'S HSHLD CHLDRN"                                        
   V4161 "794C07H:R'S HSHLD RELTVS"                                        
   V4162 "794C07I:R'S HSHLD NONRLT"                                        
   V4163 '794C08 :FATHR EDUC LEVEL'                                        
   V4164 '794C09 :MOTHR EDUC LEVEL'                                        
   V4165 '794C10 :MOTH PD JB R YNG'                                        
   V4166 "794C11 :R'S POLTL PRFNC"                                         
   V4167 "794C12 :R'POL BLF RADCL"                                         
   V4168 "794C13A:R'S RELGS PRFNC"                                         
   V4169 "794C13B:R'ATTND REL SVC"                                         
   V4170 "794C13C:RLGN IMP R'S LF"                                         
   V4171 '794C14 :WHEN R XPCT GRAD'                                        
   V4172 "794C15 :R'S HS PROGRAM"                                          
   V4173 '794C16 :RT SF SCH AB>AVG'                                        
   V4174 '794C17 :RT SF INTELL>AVG'                                        
   V4175 '794C18A:#DA/4W SC MS ILL'                                        
   V4176 '794C18B:#DA/4W SC MS CUT'                                        
   V4177 '794C18C:#DA/4W SC MS OTH'                                        
   V4178 '794C19 :#DA/4W SKP CLASS'                                        
   V4179 '794C20 :R HS GRADE/D=1'                                          
   V4180 '794C21A:R WL DO VOC/TEC'                                         
   V4181 '794C21B:R WL DO ARMD FC'                                         
   V4182 '794C21C:R WL DO 2YR CLG'                                         
   V4183 '794C21D:R WL DO 4YR CLG'                                         
   V4184 '794C21E:R WL DO GRD/PRF'                                         
   V4185 '794C22A:R WNTDO VOC/TEC'                                         
   V4186 '794C22B:R WNTDO ARMD FC'                                         
   V4187 '794C22C:R WNTDO 2YR CLG'                                         
   V4188 '794C22D:R WNTDO 4YR CLG'                                         
   V4189 '794C22E:R WNTDO GRD/PRF'                                         
   V4190 '794C22F:R WNTDO NONE'                                            
   V4191 '794C23 :HRS/W WRK SCHYR'                                         
   V4192 '794C24A:R$/AVG WEEK JOB'                                         
   V4193 '794C24B:R$/AVG WEEK OTH'                                         
   V4194 '794C25 :#X/AV WK GO OUT'                                         
   V4195 '794C26 :#X DATE 3+/WK'                                           
   V4196 '794C27 :DRIVE>200 MI/WK'                                         
   V4197 '794C28 :#X/12MO R TCKTD'                                         
   V4198 '794C29A:#TCKTS AFT DRNK'                                         
   V4199 '794C29B:#TCKTS AFT MARJ'                                         
   V4200 '794C29C:#TCKTS AFT OTDG'                                         
   V4201 '794C30 :#ACCIDNTS/12 MO'                                         
   V4202 '794C31A:#ACDTS AFT DRNK'                                         
   V4203 '794C31B:#ACDTS AFT MARJ'                                         
   V4204 '794C31C:#ACDTS AFT OTDG'                                         
   V4205 "794C32 :R'S BRANCH SERV"                                         
   V4206 '794C33 :R XPCTS B OFFCR'                                         
   V4207 '794C34 :R XPCTS MLTR CR'                                         
   V4208 '794A01 :VRY HPY THS DAYS'                                        
   V4209 '794A02 :FUTR CNTRY WORSE'                                        
   V4210 '794A03 :FUTR WORLD WORSE'                                        
   V4211 '794A04 :FUTR R LIFE WRSE'                                        
   V4212 '794A05 :THK ABT SOC ISSU'                                        
   V4213 '794A06A:PLLTN INCR IN US'                                        
   V4214 '794A06B:PLLTN NT SO DANG'                                        
   V4215 '794A06C:PLLTN NEC 4 GRTH'                                        
   V4216 '794A06D:INDVL RESP 4 ENV'                                        
   V4217 '794A06E:GOVT  RESP 4 ENV'                                        
   V4218 '794A06F:GOVT TAX PLLTRS'                                         
   V4219 '794A06G:GOVT BAN DSPSBLE'                                        
   V4220 '794A06H:TV COMM CRT NDS'                                         
   V4221 '794A06I:TV COMMRCLS GOOD'                                        
   V4222 '794A06J:FAM BUYS THG -ND'                                        
   V4223 '794A06K:POL SLVD BY 2000'                                        
   V4224 '794A07 :R EFRT 2 HLP ENV'                                        
   V4225 '794A08A:JOB IMPC SE RSLT'                                        
   V4226 '794A08B:JOB IMPC STATUS'                                         
   V4227 '794A08C:JOB IMPC INTRSTG'                                        
   V4228 '794A08D:JOB IMPC ADVNCMT'                                        
   V4229 '794A08E:JOB IMPC HLP OTH'                                        
   V4230 '794A08F:JOB IMPC EARN $'                                         
   V4231 '794A08G:JOB IMPC CREATVY'                                        
   V4232 '794A08H:JOB IMPC UTILITY'                                        
   V4233 '794A08I:JOB IMPC MK FRND'                                        
   V4234 '794A08J:JOB IMPC USE SKL'                                        
   V4235 '794A08K:JOB IMPC WRTHWLE'                                        
   V4236 '794A08L:JOB IMPC VACATN'                                         
   V4237 '794A08M:JOB IMPC MK DCSN'                                        
   V4238 '794A08N:JOB IMPC FRE TIM'                                        
   V4239 '794A08O:JOB IMPC NO MVNG'                                        
   V4240 '794A08P:JOB IMPC NO SPRV'                                        
   V4241 '794A08Q:JOB IMPC SECURTY'                                        
   V4242 '794A08R:JOB IMPC LRNING'                                         
   V4243 '794A08S:JOB IMPC BE SELF'                                        
   V4244 '794A08T:JOB IMPC RESPECT'                                        
   V4245 '794A08U:JOB IMPC CNTC PL'                                        
   V4246 '794A08V:JOB IMPC EZ PACE'                                        
   V4247 '794A08W:JOB IMPC HRD PRB'                                        
   V4248 '794A09 :KIND OF WORK @30'                                        
   V4249 '794A10 :R SURE GT THS WK'                                        
   V4250 '794A11 :R SURE WK GD CHC'                                        
   V4251 '794A12 :R THNK WK BE SAT'                                        
   V4252 '794A13A:JOB OBSTC RELGN'                                         
   V4253 '794A13B:JOB OBSTC SEX'                                           
   V4254 '794A13C:JOB OBSTC RACE'                                          
   V4255 '794A13D:JOB OBSTC BKGRND'                                        
   V4256 '794A13E:JOB OBSTC POL VW'                                        
   V4257 '794A13F:JOB OBSTC EDUCTN'                                        
   V4258 '794A13G:JOB OBSTC -VOC T'                                        
   V4259 '794A13H:JOB OBSTC -ABLTY'                                        
   V4260 '794A13I:JOB OBSTC - PULL'                                        
   V4261 '794A13J:JOB OBSTC -WK HD'                                        
   V4262 '794A13K:JOB OBSTC -CONFM'                                        
   V4263 '794A14 :ENUF$,NT WNT WRK'                                        
   V4264 '794A15A:FEW GD MAR, ? IT'                                        
   V4265 '794A15B:GD LIV TG BF MRG'                                        
   V4266 '794A15C:1 PRTNR=RSTRCTVE'                                        
   V4267 '794A15D:JB INTFR REL HBD'                                        
   V4268 '794A15E:JB DVLP WF PERSN'                                        
   V4269 '794A15F:RS CHLD + FR MAN'                                        
   V4270 '794A15G:MO SH B W CHL>TM'                                        
   V4271 '794A15H:WF WK,HBD SHD>HW'                                        
   V4272 '794A16 :#HRS TV/DAY/5+'                                          
   V4273 '794A17 :#BKS LAST YR/10+'                                        
   V4274 '794A18 :INTEREST IN GOVT'                                        
   V4275 '794A19A:>INFLC LARG CORP'                                        
   V4276 '794A19B:>INFLC LBR UNION'                                        
   V4277 '794A19C:>INFLC CHURCHES'                                         
   V4278 '794A19D:>INFLC NEWS MDIA'                                        
   V4279 '794A19E:>INFLC PRES ADMN'                                        
   V4280 '794A19F:>INFLC CONGRESS'                                         
   V4281 '794A19G:>INFLC SUPRM CRT'                                        
   V4282 '794A19H:>INFLC JUSTC SYS'                                        
   V4283 '794A19I:>INFLC POLICE'                                           
   V4284 '794A19J:>INFLC MILITARY'                                         
   V4285 '794A20A:ILGL AD MRJ PRIV'                                        
   V4286 '794A20B:ILGL AD MRJ PUBL'                                        
   V4287 '794A20C:ILGL AD LSD PRIV'                                        
   V4288 '794A20D:ILGL AD LSD PUBL'                                        
   V4289 '794A20E:ILGL AD AMP PRIV'                                        
   V4290 '794A20F:ILGL AD AMP PUBL'                                        
   V4291 '794A20G:ILGL AD HRN PRIV'                                        
   V4292 '794A20H:ILGL AD HRN PUBL'                                        
   V4293 '794A20I:ILGL AD DRNK PRV'                                        
   V4294 '794A20J:ILGL AD DRNK PBL'                                        
   V4295 '794A20K:LAW 4 SMK TOBPUB'                                        
   V4296 '794A21 :CRIME 2 USE MARJ'                                        
   V4297 '794A22 :LEGAL 2 SELL MRJ'                                        
   V4298 '794A23 :USE<MJ IF LEGAL'                                         
   V4299 '794D01 :CMP SATFD W/LIFE'                                        
   V4300 '794D02 :CMP SATFD W/JOB'                                         
   V4301 '794D03A:I CNT CHNG WORLD'                                        
   V4302 '794D03B:SOCTY WONT LAST'                                         
   V4303 '794D03C:THG TUF,TCHN SLV'                                        
   V4304 '794D03D:NO HOPE 4 WORLD'                                         
   V4305 '794D03E:WNDR PURPS 2 LIF'                                        
   V4306 '794D03F:WRLD UPHVL 10 YR'                                        
   V4307 '794D03G:ANNIHLTN IN LFTM'                                        
   V4308 '794D03H:HMN RCE RSILIENT'                                        
   V4309 '794D04A:#X BEER/LIFETIME'                                        
   V4310 '794D04B:#X BEER/LAST12MO'                                        
   V4311 '794D04C:#X BEER/LAST30DA'                                        
   V4312 '794D05 :5+BR/LST2WK,10+X'                                        
   V4313 '794D06A:#X WINE/LIFETIME'                                        
   V4314 '794D06B:#X WINE/LAST12MO'                                        
   V4315 '794D06C:#X WINE/LAST30DA'                                        
   V4316 '794D07 :#X 20OZ+ WN/2 WK'                                        
   V4317 '794D08A:#X LIQR/LIFETIME'                                        
   V4318 '794D08B:#X LIQR/LAST12MO'                                        
   V4319 '794D08C:#X LIQR/LAST30DA'                                        
   V4320 '794D09 :#X 5+LIQ/LST 2WK'                                        
   V4321 '794E01A:MLTRY GET AHEAD'                                         
   V4322 '794E01B:MLTRY MORE ED'                                           
   V4323 '794E01C:MLTRY ADVNC RESP'                                        
   V4324 '794E01D:MLTRY >FLFLLG JB'                                        
   V4325 '794E01E:MLTRY IDEAS HERD'                                        
   V4326 '794E02 :EXTNT MLTRY JSTC'                                        
   V4327 '794E03 :MLTRY DSCRM WOMN'                                        
   V4328 '794E04 :MLTRY DSCRM BLKS'                                        
   V4329 '794E05 :>FAIR MLTRY CVLN'                                        
   V4330 'DUMMY-ITEM DELETED IN 78'                                        
   V4331 '794E06 :NT VOL 4 NEC WAR'                                        
   V4332 "794E07A:P'IDEA OF DO LIF"                                        
   V4333 "794E07B:P'IDEA OF LSR TM"                                        
   V4334 "794E07C:P'IDEA OF CLTHES"                                        
   V4335 "794E07D:P'IDEA OF SPND $"                                        
   V4336 "794E07E:P'IDEA OF DATE"                                          
   V4337 "794E07F:P'IDEA OF OK DRK"                                        
   V4338 "794E07G:P'IDEA OF OK MRJ"                                        
   V4339 "794E07H:P'IDEA OF OK DRG"                                        
   V4340 "794E07I:P'IDEA OF VALUES"                                        
   V4341 "794E07J:P'IDEA OF EDUC"                                          
   V4342 "794E07K:P'IDEA OF SX RLS"                                        
   V4343 "794E07L:P'IDEA OF ECLOGY"                                        
   V4344 "794E07M:P'IDEA OF RCL IS"                                        
   V4345 "794E07N:P'IDEA OF RLGION"                                        
   V4346 "794E07O:P'IDEA OF PLTICS"                                        
   V4347 '794E08A:PRNT DAP CIGS'                                           
   V4348 '794E08B:PRNT DAP TRY MRJ'                                        
   V4349 '794E08C:PRNT DAP MJ OCC'                                         
   V4350 '794E08D:PRNT DAP MJ REG'                                         
   V4351 '794E08E:PRNT DAP TRY LSD'                                        
   V4352 '794E08F:PRNT DAP TRY AMP'                                        
   V4353 '794E08G:PRNT DAP 1-2DR/D'                                        
   V4354 '794E08H:PRNT DAP 4-5DR/D'                                        
   V4355 '794E08I:PRNT DAP 5+DR/WE'                                        
   V4356 '794E09A:FRD DAP CIGS'                                            
   V4357 '794E09B:FRD DAP TRY MARJ'                                        
   V4358 '794E09C:FRD DAP MJ OCC'                                          
   V4359 '794E09D:FRD DAP MJ REG'                                          
   V4360 '794E09E:FRD DAP TRY LSD'                                         
   V4361 '794E09F:FRD DAP TRY AMP'                                         
   V4362 '794E09G:FRD DAP 1-2DR/DA'                                        
   V4363 '794E09H:FRD DAP 4-5DR/DA'                                        
   V4364 '794E09I:FRD DAP 5+DR/WKD'                                        
   V4365 '794E10A:H W WK,WF AL HWK'                                        
   V4366 '794E10B:H W WK,WF MS HWK'                                        
   V4367 '794E10C:H W WK,DO = HWRK'                                        
   V4368 '794E10D:H W WK,HB MS HWK'                                        
   V4369 '794E10E:H W WK,HB AL HWK'                                        
   V4370 '794E11A:H W WK+CH,W CHCR'                                        
   V4371 '794E11B:H W WK+CH,W>CHCR'                                        
   V4372 '794E11C:H W WK+CH,=CHCAR'                                        
   V4373 '794E11D:H W WK+CH,H>CHCR'                                        
   V4374 '794E11E:H W WK+CH,H CHCR'                                        
   V4375 'DUMMY-ITEM DELETED IN 79'                                        
   V4376 'DUMMY-ITEM DELETED IN 79'                                        
   V4377 'DUMMY-ITEM DELETED IN 79'                                        
   V4378 'DUMMY-ITEM DELETED IN 79'                                        
   V4379 'DUMMY-ITEM DELETED IN 79'                                        
   V4380 'DUMMY-ITEM DELETED IN 79'                                        
   V4381 'DUMMY-ITEM DELETED IN 79'                                        
   V4382 'DUMMY-ITEM DELETED IN 79'                                        
   V4383 'DUMMY-ITEM DELETED IN 79'                                        
   V4384 'DUMMY-ITEM DELETED IN 79'                                        
   V9001 'ICPSR STUDY NUMBER'                                              
   V9002 'ICPSR PART NUMBER'                                               
   V9003 'ICPSR VERSION NUMBER' .                                          
                                                                           
                                                                           
* SPSS VALUE LABELS COMMAND.                                               
                                                                           
VALUE LABELS                                                               
 V1                                                                        
     79 '1979' /                                                           
 V3                                                                        
     4 'FORM 4' /                                                          
 V13                                                                       
     1 'NE'                                                                
     2 'NC'                                                                
     3 'S'                                                                 
     4 'W' /                                                               
 V16                                                                       
     0 'NOT SELF-REPRESENTING'                                             
     1 'SELF-REPRESENTING' /                                               
 V17                                                                       
     0 'NON-SMSA'                                                          
     1 'SMSA' /                                                            
 V4101                                                                     
     1 'NEVER:(1)'                                                         
     2 '1-2X:(2)'                                                          
     3 'OCCASNLY:(3)'                                                      
     4 'REG PAST:(4)'                                                      
     5 'REG NOW:(5)' /                                                     
 V4102                                                                     
     1 'NONE:(1)'                                                          
     2 '<1 CIG/D:(2)'                                                      
     3 '1-5/DAY:(3)'                                                       
     4 '1/2PK/D:(4)'                                                       
     5 '1 PK/DA:(5)'                                                       
     6 '1.5 PK/D:(6)'                                                      
     7 '2+ PKS/D:(7)' /                                                    
 V4103                                                                     
     1 'NO:(1)'                                                            
     2 'YES:(2)' /                                                         
 V4104                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4105                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4106                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4107                                                                     
     1 'NONE:(1)'                                                          
     2 'FEW:(2)'                                                           
     3 'HALF:(3)'                                                          
     4 'MOST:(4)'                                                          
     5 'NRLY ALL:(5)' /                                                    
 V4108                                                                     
     1 'NONE:(1)'                                                          
     2 'ONCE:(2)'                                                          
     3 'TWICE:(3)'                                                         
     4 '3-5X:(4)'                                                          
     5 '6-9X:(5)'                                                          
     6 '10+ TIME:(6)' /                                                    
 V4115                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4116                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4117                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4118                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4119                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4120                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4121                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4122                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4123                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4124                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4125                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4126                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4127                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4128                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4129                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4130                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4131                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4132                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4133                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4134                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4135                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4136                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4137                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4138                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4139                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4140                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4141                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4142                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4143                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4144                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4145                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4146                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4147                                                                     
     1 '0 OCCAS:(1)'                                                       
     2 '1-2X:(2)'                                                          
     3 '3-5X:(3)'                                                          
     4 '6-9X:(4)'                                                          
     5 '10-19X:(5)'                                                        
     6 '20-39X:(6)'                                                        
     7 '40+OCCAS:(7)' /                                                    
 V4148                                                                     
     1 "BEFORE '59"                                                        
     2 '1959'                                                              
     3 '1960'                                                              
     4 '1961'                                                              
     5 '1962'                                                              
     6 '1963'                                                              
     7 '1964'                                                              
     8 'AFTER 1964' /                                                      
 V4150                                                                     
     1 'MALE:(1)'                                                          
     2 'FEMALE:(2)' /                                                      
 V4151                                                                     
     0 'WHITE'                                                             
     1 'BLACK' /                                                           
 V4152                                                                     
     0 'DK/MIXED:(0)'                                                      
     1 'FARM:(1)'                                                          
     2 'COUNTRY:(2)'                                                       
     3 'SML TOWN:(3)'                                                      
     4 'MED CITY:(4)'                                                      
     5 'SUBURB 4:(5)'                                                      
     6 'LRG CITY:(6)'                                                      
     7 'SUBURB 6:(7)'                                                      
     8 'VRYLG CY:(8)'                                                      
     9 'SUBURB 8:(9)' /                                                    
 V4153                                                                     
     1 'MARRIED:(1)'                                                       
     2 'ENGAGED:(2)'                                                       
     3 'SEP/DIV:(3)'                                                       
     4 'SINGLE:(4)' /                                                      
 V4154                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4155                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4156                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4157                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4158                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4159                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4160                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4161                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4162                                                                     
     0 'NO'                                                                
     1 'YES' /                                                             
 V4163                                                                     
     1 'GRDE SCH:(1)'                                                      
     2 'SOME HS:(2)'                                                       
     3 'HS GRAD:(3)'                                                       
     4 'SOME CLG:(4)'                                                      
     5 'CLG GRAD:(5)'                                                      
     6 'GRAD SCH:(6)'                                                      
     7 'DK:(7)' /                                                          
 V4164                                                                     
     1 'GRDE SCH:(1)'                                                      
     2 'SOME HS:(2)'                                                       
     3 'HS GRAD:(3)'                                                       
     4 'SOME CLG:(4)'                                                      
     5 'CLG GRAD:(5)'                                                      
     6 'GRAD SCH:(6)'                                                      
     7 'DK:(7)' /                                                          
 V4165                                                                     
     1 'NO:(1)'                                                            
     2 'SOMETIME:(2)'                                                      
     3 'MOSTTIME:(3)'                                                      
     4 'ALL TIME:(4)' /                                                    
 V4166                                                                     
     1 'STRG GOP:(1)'                                                      
     2 'MILD GOP:(2)'                                                      
     3 'MILD DEM:(3)'                                                      
     4 'STRG DEM:(4)'                                                      
     5 'INDEPNDT:(5)'                                                      
     6 'NO PREF:(6)'                                                       
     7 'OTHER:(7)' /                                                       
 V4167                                                                     
     1 'VRY CONS:(1)'                                                      
     2 'CONSERV:(2)'                                                       
     3 'MODERATE:(3)'                                                      
     4 'LIBERAL:(4)'                                                       
     5 'VRY LIB:(5)'                                                       
     6 'RADICAL:(6)' /                                                     
 V4168                                                                     
     1 'BAPTIST'                                                           
     2 'CHURCHES OF CHRIST'                                                
     3 'DISCIPLES OF CHRIST'                                               
     4 'EPISCOPAL'                                                         
     5 'LUTHERAN'                                                          
     6 'METHODIST'                                                         
     7 'PRESBYTERIAN'                                                      
     8 'UNITED CHURCH OF CHRIST'                                           
     9 'OTHER PROTESTANT'                                                  
     10 'UNITARIAN'                                                        
     11 'ROMAN CATHOLIC'                                                   
     12 'EASTERN ORTHODOX'                                                 
     13 'JEWISH'                                                           
     14 'OTHER RELIGION'                                                   
     15 'NONE' /                                                           
 V4169                                                                     
     1 'NEVER:(1)'                                                         
     2 'RARELY:(2)'                                                        
     3 '1-2X/MO:(3)'                                                       
     4 '1/WK OR+:(4)' /                                                    
 V4170                                                                     
     1 'NOT IMPT:(1)'                                                      
     2 'LITL IMP:(2)'                                                      
     3 'PRTY IMP:(3)'                                                      
     4 'VERY IMP:(4)' /                                                    
 V4171                                                                     
     1 'BY JUNE:(1)'                                                       
     2 'JULY-JAN:(2)'                                                      
     3 'AFT JAN:(3)'                                                       
     6 'WONT:(6)' /                                                        
 V4172                                                                     
     1 'CLG PREP:(1)'                                                      
     2 'GENERAL:(2)'                                                       
     3 'VOC-TECH:(3)'                                                      
     4 'OTH/DK:(4)' /                                                      
 V4173                                                                     
     1 'FAR BLOW:(1)'                                                      
     2 'BELOW AV:(2)'                                                      
     3 'SL BELOW:(3)'                                                      
     4 'AVERAGE:(4)'                                                       
     5 'SL ABOVE:(5)'                                                      
     6 'ABOVE AV:(6)'                                                      
     7 'FAR ABOV:(7)' /                                                    
 V4174                                                                     
     1 'FAR BLOW:(1)'                                                      
     2 'BELOW AV:(2)'                                                      
     3 'SL BELOW:(3)'                                                      
     4 'AVERAGE:(4)'                                                       
     5 'SL ABOVE:(5)'                                                      
     6 'ABOVE AV:(6)'                                                      
     7 'FAR ABOV:(7)' /                                                    
 V4175                                                                     
     1 'NONE:(1)'                                                          
     2 '1 DAY:(2)'                                                         
     3 '2 DAYS:(3)'                                                        
     4 '3 DAYS:(4)'                                                        
     5 '4-5 DAYS:(5)'                                                      
     6 '6-10 DA:(6)'                                                       
     7 '11+ DAYS:(7)' /                                                    
 V4176                                                                     
     1 'NONE:(1)'                                                          
     2 '1 DAY:(2)'                                                         
     3 '2 DAYS:(3)'                                                        
     4 '3 DAYS:(4)'                                                        
     5 '4-5 DAYS:(5)'                                                      
     6 '6-10 DA:(6)'                                                       
     7 '11+ DAYS:(7)' /                                                    
 V4177                                                                     
     1 'NONE:(1)'                                                          
     2 '1 DAY:(2)'                                                         
     3 '2 DAYS:(3)'                                                        
     4 '3 DAYS:(4)'                                                        
     5 '4-5 DAYS:(5)'                                                      
     6 '6-10 DA:(6)'                                                       
     7 '11+ DAYS:(7)' /                                                    
 V4178                                                                     
     1 'NONE:(1)'                                                          
     2 '1-2:(2)'                                                           
     3 '3-5:(3)'                                                           
     4 '6-10:(4)'                                                          
     5 '11-20:(5)'                                                         
     6 '21+:(6)' /                                                         
 V4179                                                                     
     1 'D:(1)'                                                             
     2 'C-:(2)'                                                            
     3 'C:(3)'                                                             
     4 'C+:(4)'                                                            
     5 'B-:(5)'                                                            
     6 'B:(6)'                                                             
     7 'B+:(7)'                                                            
     8 'A-:(8)'                                                            
     9 'A:(9)' /                                                           
 V4180                                                                     
     1 'DEF WONT:(1)'                                                      
     2 'PRB WONT:(2)'                                                      
     3 'PRB WILL:(3)'                                                      
     4 'DEF WILL:(4)' /                                                    
 V4181                                                                     
     1 'DEF WONT:(1)'                                                      
     2 'PRB WONT:(2)'                                                      
     3 'PRB WILL:(3)'                                                      
     4 'DEF WILL:(4)' /                                                    
 V4182                                                                     
     1 'DEF WONT:(1)'                                                      
     2 'PRB WONT:(2)'                                                      
     3 'PRB WILL:(3)'                                                      
     4 'DEF WILL:(4)' /                                                    
 V4183                                                                     
     1 'DEF WONT:(1)'                                                      
     2 'PRB WONT:(2)'                                                      
     3 'PRB WILL:(3)'                                                      
     4 'DEF WILL:(4)' /                                                    
 V4184                                                                     
     1 'DEF WONT:(1)'                                                      
     2 'PRB WONT:(2)'                                                      
     3 'PRB WILL:(3)'                                                      
     4 'DEF WILL:(4)' /                                                    
 V4185                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4186                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4187                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4188                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4189                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4190                                                                     
     0 'NT MARKD:(0)'                                                      
     1 'MARKED:(1)' /                                                      
 V4191                                                                     
     1 'NONE:(1)'                                                          
     2 '5 OR <:(2)'                                                        
     3 '6-10 HRS:(3)'                                                      
     4 '11-15 HR:(4)'                                                      
     5 '16-20 HR:(5)'                                                      
     6 '21-25 HR:(6)'                                                      
     7 '26-30 HR:(7)'                                                      
     8 '30+ HRS:(8)' /                                                     
 V4192                                                                     
     1 'NONE:(1)'                                                          
     2 '$1-5:(2)'                                                          
     3 '$6-10:(3)'                                                         
     4 '$11-20:(4)'                                                        
     5 '$21-35:(5)'                                                        
     6 '$36-50:(6)'                                                        
     7 '$51-75:(7)'                                                        
     8 '$76-125:(8)'                                                       
     9 '$126+:(9)' /                                                       
 V4193                                                                     
     1 'NONE:(1)'                                                          
     2 '$1-5:(2)'                                                          
     3 '$6-10:(3)'                                                         
     4 '$11-20:(4)'                                                        
     5 '$21-35:(5)'                                                        
     6 '$36-50:(6)'                                                        
     7 '$51-75:(7)'                                                        
     8 '$76-125:(8)'                                                       
     9 '$126+:(9)' /                                                       
 V4194                                                                     
     1 '< 1:(1)'                                                           
     2 'ONE:(2)'                                                           
     3 'TWO:(3)'                                                           
     4 'THREE:(4)'                                                         
     5 '4-5:(5)'                                                           
     6 '6-7:(6)' /                                                         
 V4195                                                                     
     1 'NEVER:(1)'                                                         
     2 '1/MO OR<:(2)'                                                      
     3 '2-3/MO:(3)'                                                        
     4 '1/WK:(4)'                                                          
     5 '2-3/WK:(5)'                                                        
     6 '3+/WK:(6)' /                                                       
 V4196                                                                     
     1 'NONE:(1)'                                                          
     2 '1-10 MI:(2)'                                                       
     3 '11-50:(3)'                                                         
     4 '51-100:(4)'                                                        
     5 '101-200:(5)'                                                       
     6 '> 200:(6)' /                                                       
 V4197                                                                     
     0 'NONE'                                                              
     1 'ONCE'                                                              
     2 'TWICE'                                                             
     3 'THREE TIMES'                                                       
     4 'FOUR OR MORE TIMES' /                                              
 V4198                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4199                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4200                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4201                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4202                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4203                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4204                                                                     
     0 'NONE'                                                              
     1 'ONE'                                                               
     2 'TWO'                                                               
     3 'THREE'                                                             
     4 'FOUR OR MORE' /                                                    
 V4205                                                                     
     1 'ARMY'                                                              
     2 'NAVY'                                                              
     3 'MARINE CORPS'                                                      
     4 'AIR FORCE'                                                         
     5 'COAST GAURD'                                                       
     6 'UNCERTAIN' /                                                       
 V4206                                                                     
     1 'NO'                                                                
     2 'UNCERTAIN'                                                         
     3 'YES' /                                                             
 V4207                                                                     
     1 'NO'                                                                
     2 'UNCERTAIN'                                                         
     3 'YES' /                                                             
 V4208                                                                     
     1 'NOT TOO HAPPY'                                                     
     2 'PRETTY HAPPY'                                                      
     3 'VERY HAPPY' /                                                      
 V4209                                                                     
     1 'GET MUCH BETTER'                                                   
     2 'GET SOMEWHAT BETTER'                                               
     3 'STAY ABOUT THE SAME'                                               
     4 'GET SOMEWHAT WORSE'                                                
     5 'GET MUCH WORSE' /                                                  
 V4210                                                                     
     1 'GET MUCH BETTER'                                                   
     2 'GET SOMEWHAT BETTER'                                               
     3 'STAY ABOUT THE SAME'                                               
     4 'GET SOMEWHAT WORSE'                                                
     5 'GET MUCH WORSE' /                                                  
 V4211                                                                     
     1 'GET MUCH BETTER'                                                   
     2 'GET SOMEWHAT BETTER'                                               
     3 'STAY ABOUT THE SAME'                                               
     4 'GET SOMEWHAT WORSE'                                                
     5 'GET MUCH WORSE' /                                                  
 V4212                                                                     
     1 'NEVER'                                                             
     2 'SELDOM'                                                            
     3 'SOMETIMES'                                                         
     4 'QUITE OFTEN'                                                       
     5 'A GREAT DEAL' /                                                    
 V4213                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4214                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4215                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4216                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4217                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4218                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4219                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4220                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4221                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4222                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4223                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4224                                                                     
     1 'NONE'                                                              
     2 'A LITTLE'                                                          
     3 'SOME'                                                              
     4 'QUITE A BIT' /                                                     
 V4225                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4226                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4227                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4228                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4229                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4230                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4231                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4232                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4233                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4234                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4235                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4236                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4237                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4238                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4239                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4240                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4241                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4242                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4243                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4244                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4245                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4246                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4247                                                                     
     1 'NOT IMPORTANT'                                                     
     2 'A LITTLE IMPORTANT'                                                
     3 'PRETTY IMPORTANT'                                                  
     4 'VERY IMPORTANT' /                                                  
 V4248                                                                     
     1 'LABORER (CAR WASHER, SANITARY WORKER, FARM LABORER)'               
     2 'SERVICE WORKER'                                                    
     3 'OPERATIVE OR SEMI-SKILLED WORKER'                                  
     4 'SALES CLERK IN A RETAIL STORE'                                     
     5 'CLERICAL OR OFFICE WORKER'                                         
     6 'PROTECTIVE SERVICE (POLICE OFFICER, FIREMAN, DETECTIVE)'           
     7 'MILITARY SERVICE'                                                  
     8 'CRAFTSMAN OR SKILLED WORKER'                                       
     9 'FARM OWNER, FARM MANAGER'                                          
     10 'OWNER OF SMALL BUSINESS (RESTAURANT OWNER, SHOP OWNER)'           
     11 'SALES REPRESENTATIVE'                                             
     12 'MANAGER OR ADMINISTRATOR'                                         
     13 'PROFESSIONAL WITHOUT DOCTORAL DEGREE'                             
     14 'PROFESSIONAL WITH DOCTORAL DEGREE OR EQUIVALENT'                  
     15 'FULL-TIME HOMEMAKER OR HOUSEWIFE'                                 
     16 "DON'T KNOW-GO TO Q.A13" /                                         
 V4249                                                                     
     1 'NOT VERY LIKELY'                                                   
     2 'SOMEWHAT LIKELY'                                                   
     3 'FAIRLY LIKELY'                                                     
     4 'VERY LIKELY'                                                       
     5 'CERTAIN'                                                           
     6 'I ALREADY DO THIS KIND' /                                          
 V4250                                                                     
     1 'NOT AT ALL CERTAIN'                                                
     2 'SOMEWHAT CERTAIN'                                                  
     3 'FAIRLY CERTAIN'                                                    
     4 'VERY CERTAIN'                                                      
     5 'COMPLETELY CERTAIN' /                                              
 V4251                                                                     
     1 'NOT VERY SATISFYING'                                               
     2 'SOMEWHAT SATISFYING'                                               
     3 'QUITE SATISFYING'                                                  
     4 'VERY SATISFYING'                                                   
     5 'EXTREMELY SATISFYING' /                                            
 V4252                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4253                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4254                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4255                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4256                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4257                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4258                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4259                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4260                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4261                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4262                                                                     
     1 'NOT AT ALL'                                                        
     2 'SOMEWHAT'                                                          
     3 'A LOT'                                                             
     8 "DON'T KNOW" /                                                      
 V4263                                                                     
     1 'I WOULD WANT TO WORK'                                              
     2 'I WOULD NOT WANT TO WORK' /                                        
 V4264                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4265                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4266                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4267                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4268                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4269                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4270                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4271                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4272                                                                     
     1 'NONE'                                                              
     2 'HALF-HOUR OR LESS'                                                 
     3 'ABOUT ONE HOUR'                                                    
     4 'ABOUT TWO HOURS'                                                   
     5 'ABOUT THREE HOURS'                                                 
     6 'ABOUT FOUR HOURS'                                                  
     7 'FIVE HOURS OR MORE' /                                              
 V4273                                                                     
     1 'NONE'                                                              
     2 'ONE'                                                               
     3 'TWO TO FIVE'                                                       
     4 'SIX TO TEN'                                                        
     5 'TEN OR MORE' /                                                     
 V4274                                                                     
     1 'NO INTEREST AT ALL'                                                
     2 'VERY LITTLE INTEREST'                                              
     3 'SOME INTEREST'                                                     
     4 'A LOT OF INTEREST'                                                 
     5 'A VERY GREAT INTEREST' /                                           
 V4275                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4276                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4277                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4278                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4279                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4280                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4281                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4282                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4283                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4284                                                                     
     1 'MUCH LESS'                                                         
     2 'LESS'                                                              
     3 'SAME AS NOW'                                                       
     4 'MORE'                                                              
     5 'MUCH MORE'                                                         
     8 'NO OPINION' /                                                      
 V4285                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4286                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4287                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4288                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4289                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4290                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4291                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4292                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4293                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4294                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4295                                                                     
     1 'NO'                                                                
     2 'NOT SURE'                                                          
     3 'YES' /                                                             
 V4296                                                                     
     1 'USING MARIJUANA SHOUD BE ENTIRELY LEGAL'                           
     2 'IT SHOUD BE A MINOR VIOLATION BUT NOT A CRIME'                     
     3 'IT SHOULD BE A CRIME'                                              
     4 "DON'T KNOW" /                                                      
 V4297                                                                     
     1 'NO'                                                                
     2 'YES, BUT ONLY TO ADULTS'                                           
     3 'YES, TO ANYONE'                                                    
     4 "DON'T KNOW" /                                                      
 V4298                                                                     
     1 'NOT USE IT, EVEN IF IT WERE LEGAL AND AVAILABLE'                   
     2 'TRY IT'                                                            
     3 'USE IT ABOUT AS OFTEN AS I DO NOW'                                 
     4 'USE IT MORE OFTEN THAN I DO NOW'                                   
     5 'USE IT LESS THAN I DO NOW'                                         
     6 "DON'T KNOW" /                                                      
 V4299                                                                     
     1 'COMPLETELY DISSATISFIED'                                           
     2 'QUITE DISSATISFIED'                                                
     3 'SOMEWHAT DISSATISFIED'                                             
     4 'NEITHER, OR MIXED FEELINGS'                                        
     5 'SOMEWHAT SATISFIED'                                                
     6 'QUITE SATISFIED'                                                   
     7 'COMPLETELY SATISFIED' /                                            
 V4300                                                                     
     1 'COMPLETELY DISSATISFIED'                                           
     2 'QUITE DISSATISFIED'                                                
     3 'SOMEWHAT DISSATISFIED'                                             
     4 'NEITHER, OR MIXED FEELINGS'                                        
     5 'SOMEWHAT SATISFIED'                                                
     6 'QUITE SATISFIED'                                                   
     7 'COMPLETELY SATISFIED' /                                            
 V4301                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4302                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4303                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4304                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4305                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4306                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4307                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4308                                                                     
     1 'DISAGREE'                                                          
     2 'MOSTLY DISAGREE'                                                   
     3 'NEITHER'                                                           
     4 'MOSTLY AGREE'                                                      
     5 'AGREE' /                                                           
 V4309                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4310                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4311                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4312                                                                     
     1 'NONE'                                                              
     2 'ONCE'                                                              
     3 'TWICE'                                                             
     4 'THREE TO FIVE TIMES'                                               
     5 'SIX TO NINE TIMES'                                                 
     6 'TEN OR MORE TIMES' /                                               
 V4313                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4314                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4315                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4316                                                                     
     1 'NONE'                                                              
     2 'ONCE'                                                              
     3 'TWICE'                                                             
     4 'THREE TO FIVE TIMES'                                               
     5 'SIX TO NINE TIMES'                                                 
     6 'TEN OR MORE TIMES' /                                               
 V4317                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4318                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4319                                                                     
     1 '0 OCCASIONS'                                                       
     2 '1-2'                                                               
     3 '3-5'                                                               
     4 '6-9'                                                               
     5 '10-19'                                                             
     6 '20-39'                                                             
     7 '40 OR MORE' /                                                      
 V4320                                                                     
     1 'NONE'                                                              
     2 'ONCE'                                                              
     3 'TWICE'                                                             
     4 'THREE TO FIVE TIMES'                                               
     5 'SIX TO NINE TIMES'                                                 
     6 'TEN OR MORE TIMES' /                                               
 V4321                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4322                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4323                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4324                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4325                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4326                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4327                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4328                                                                     
     1 'TO A VERY LITTLE EXTENT'                                           
     2 'TO A LITTLE EXTENT'                                                
     3 'TO SOME EXTENT'                                                    
     4 'TO A GREAT EXTENT'                                                 
     5 'TO A VERY GREAT EXTENT' /                                          
 V4329                                                                     
     1 'MUCH MORE FAIR IN THE MILITARY SERVICE'                            
     2 'MORE FAIR IN THE MILITARY SERVICE'                                 
     3 'ABOUT THE SAME'                                                    
     4 'MORE FAIR AS A CIVILIAN'                                           
     5 'MUCH MORE FAIR AS A CIVILIAN'                                      
     6 'QUESTION NOT APPROPRIATE FOR ME' /                                 
 V4331                                                                     
     1 "I'M SURE THAT I WOULD VOLUNTEER"                                   
     2 'I WOULD VERY LIKELY VOLUNTEER'                                     
     3 'I WOULD PROBABLY VOLUNTEER'                                        
     4 'I WOULD PROBABLY NOT VOLUNTEER'                                    
     5 'I WOULD VERY LIKELY NOT VOLUNTEER'                                 
     6 'I WOULD DEFINITELY NOT VOLUNTEER'                                  
     7 "IN MY OPINION, THERE IS NO SUCH THING AS A 'NECESSARY WAR" /       
 V4332                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4333                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4334                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4335                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4336                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4337                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4338                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4339                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4340                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4341                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4342                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4343                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4344                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4345                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4346                                                                     
     1 'VERY SIMILAR'                                                      
     2 'MOSTLY SIMILAR'                                                    
     3 'MOSTLY DIFFERENT'                                                  
     4 'VERY DIFFERENT'                                                    
     8 "DON'T KNOW" /                                                      
 V4347                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4348                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4349                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4350                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4351                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4352                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4353                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4354                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4355                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4356                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4357                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4358                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4359                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4360                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4361                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4362                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4363                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4364                                                                     
     1 'NOT DISAPPROVE'                                                    
     2 'DISAPPROVE'                                                        
     3 'STRONGLY DISAPPROVE' /                                             
 V4365                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4366                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4367                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4368                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4369                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4370                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4371                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4372                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4373                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V4374                                                                     
     1 'NOT AT ALL ACCEPTABLE'                                             
     2 'SOMEWHAT ACCEPTABLE'                                               
     3 'ACCEPTABLE'                                                        
     4 'DESIRABLE' /                                                       
 V9001                                                                     
     7930 'ICPSR STUDY NUMBER' /                                           
 V9002                                                                     
     4 'PART 4: FORM 4 QUESTIONNAIRE' / .                                  
                                                                           
* SPSS MISSING VALUES COMMAND.                                             
                                                                           
* MISSING VALUES                                                           
  V5 (9 THRU HI, 0)   V13 (9 THRU HI)     V16 (9 THRU HI)                  
  V17 (9 THRU HI)     V4101 (9 THRU HI, 0)  V4102 (9 THRU HI, 0)           
  V4103 (9 THRU HI, 0)  V4104 (9 THRU HI, 0)  V4105 (9 THRU HI, 0)         
  V4106 (9 THRU HI, 0)  V4107 (8 THRU HI, 0)  V4108 (8 THRU HI, 0)         
  V4109 (9 THRU HI, 0)  V4110 (9 THRU HI, 0)  V4111 (9 THRU HI, 0)         
  V4112 (9 THRU HI, 0)  V4113 (8 THRU HI, 0)  V4114 (8 THRU HI, 0)         
  V4115 (9 THRU HI, 0)  V4116 (9 THRU HI, 0)  V4117 (9 THRU HI, 0)         
  V4118 (9 THRU HI, 0)  V4119 (9 THRU HI, 0)  V4120 (9 THRU HI, 0)         
  V4121 (9 THRU HI, 0)  V4122 (9 THRU HI, 0)  V4123 (9 THRU HI, 0)         
  V4124 (9 THRU HI, 0)  V4125 (9 THRU HI, 0)  V4126 (9 THRU HI, 0)         
  V4127 (9 THRU HI, 0)  V4128 (9 THRU HI, 0)  V4129 (9 THRU HI, 0)         
  V4130 (9 THRU HI, 0)  V4131 (9 THRU HI, 0)  V4132 (9 THRU HI, 0)         
  V4133 (9 THRU HI, 0)  V4134 (9 THRU HI, 0)  V4135 (9 THRU HI, 0)         
  V4136 (9 THRU HI, 0)  V4137 (9 THRU HI, 0)  V4138 (9 THRU HI, 0)         
  V4139 (9 THRU HI, 0)  V4140 (9 THRU HI, 0)  V4141 (9 THRU HI, 0)         
  V4142 (9 THRU HI, 0)  V4143 (9 THRU HI, 0)  V4144 (9 THRU HI, 0)         
  V4145 (9 THRU HI, 0)  V4146 (9 THRU HI, 0)  V4147 (9 THRU HI, 0)         
  V4148 (9 THRU HI, 0)  V4150 (9 THRU HI, 0)  V4151 (9 THRU HI, 9)         
  V4152 (0)                V4153 (9 THRU HI, 0)  V4154 (8 THRU HI)         
  V4155 (8 THRU HI)   V4156 (8 THRU HI)   V4157 (8 THRU HI)                
  V4158 (8 THRU HI)   V4159 (8 THRU HI)   V4160 (8 THRU HI)                
  V4161 (8 THRU HI)   V4162 (8 THRU HI)   V4163 (7 THRU HI, 0)             
  V4164 (7 THRU HI, 0)  V4165 (9 THRU HI, 0)  V4166 (8 THRU HI, 0)         
  V4167 (8 THRU HI, 0)  V4168 (99 THRU HI, 0)  V4169 (9 THRU HI, 0)        
  V4170 (9 THRU HI, 0)  V4171 (9 THRU HI, 0)  V4172 (9 THRU HI, 0)         
  V4173 (9 THRU HI, 0)  V4174 (9 THRU HI, 0)  V4175 (9 THRU HI, 0)         
  V4176 (9 THRU HI, 0)  V4177 (9 THRU HI, 0)  V4178 (9 THRU HI, 0)         
  V4179 (0)                V4180 (9 THRU HI, 0)  V4181 (9 THRU HI, 0)      
  V4182 (9 THRU HI, 0)  V4183 (9 THRU HI, 0)  V4184 (9 THRU HI, 0)         
  V4185 (8 THRU HI)   V4186 (8 THRU HI)   V4187 (8 THRU HI)                
  V4188 (8 THRU HI)   V4189 (8 THRU HI)   V4190 (8 THRU HI)                
  V4191 (9 THRU HI, 0)  V4192 (9 THRU HI, 0)  V4193 (9 THRU HI, 0)         
  V4194 (9 THRU HI, 0)  V4195 (9 THRU HI, 0)  V4196 (9 THRU HI, 0)         
  V4197 (7 THRU HI)   V4198 (7 THRU HI)   V4199 (7 THRU HI)                
  V4200 (7 THRU HI)   V4201 (7 THRU HI)   V4202 (7 THRU HI)                
  V4203 (7 THRU HI)   V4204 (7 THRU HI)   V4205 (8 THRU HI, 0)             
  V4206 (8 THRU HI, 0)  V4207 (8 THRU HI, 0)  V4208 (9 THRU HI, 0)         
  V4209 (9 THRU HI, 0)  V4210 (9 THRU HI, 0)  V4211 (9 THRU HI, 0)         
  V4212 (9 THRU HI, 0)  V4213 (9 THRU HI, 0)  V4214 (9 THRU HI, 0)         
  V4215 (9 THRU HI, 0)  V4216 (9 THRU HI, 0)  V4217 (9 THRU HI, 0)         
  V4218 (9 THRU HI, 0)  V4219 (9 THRU HI, 0)  V4220 (9 THRU HI, 0)         
  V4221 (9 THRU HI, 0)  V4222 (9 THRU HI, 0)  V4223 (9 THRU HI, 0)         
  V4224 (9 THRU HI, 0)  V4225 (9 THRU HI, 0)  V4226 (9 THRU HI, 0)         
  V4227 (9 THRU HI, 0)  V4228 (9 THRU HI, 0)  V4229 (9 THRU HI, 0)         
  V4230 (9 THRU HI, 0)  V4231 (9 THRU HI, 0)  V4232 (9 THRU HI, 0)         
  V4233 (9 THRU HI, 0)  V4234 (9 THRU HI, 0)  V4235 (9 THRU HI, 0)         
  V4236 (9 THRU HI, 0)  V4237 (9 THRU HI, 0)  V4238 (9 THRU HI, 0)         
  V4239 (9 THRU HI, 0)  V4240 (9 THRU HI, 0)  V4241 (9 THRU HI, 0)         
  V4242 (9 THRU HI, 0)  V4243 (9 THRU HI, 0)  V4244 (9 THRU HI, 0)         
  V4245 (9 THRU HI, 0)  V4246 (9 THRU HI, 0)  V4247 (9 THRU HI, 0)         
  V4248 (16 THRU HI, 0)  V4249 (8 THRU HI, 0)  V4250 (8 THRU HI, 0)        
  V4251 (8 THRU HI, 0)  V4252 (8 THRU HI, 0)  V4253 (8 THRU HI, 0)         
  V4254 (8 THRU HI, 0)  V4255 (8 THRU HI, 0)  V4256 (8 THRU HI, 0)         
  V4257 (8 THRU HI, 0)  V4258 (8 THRU HI, 0)  V4259 (8 THRU HI, 0)         
  V4260 (8 THRU HI, 0)  V4261 (8 THRU HI, 0)  V4262 (8 THRU HI, 0)         
  V4263 (9 THRU HI, 0)  V4264 (9 THRU HI, 0)  V4265 (9 THRU HI, 0)         
  V4266 (9 THRU HI, 0)  V4267 (9 THRU HI, 0)  V4268 (9 THRU HI, 0)         
  V4269 (9 THRU HI, 0)  V4270 (9 THRU HI, 0)  V4271 (9 THRU HI, 0)         
  V4272 (9 THRU HI, 0)  V4273 (9 THRU HI, 0)  V4274 (9 THRU HI, 0)         
  V4275 (8 THRU HI, 0)  V4276 (8 THRU HI, 0)  V4277 (8 THRU HI, 0)         
  V4278 (8 THRU HI, 0)  V4279 (8 THRU HI, 0)  V4280 (8 THRU HI, 0)         
  V4281 (8 THRU HI, 0)  V4282 (8 THRU HI, 0)  V4283 (8 THRU HI, 0)         
  V4284 (8 THRU HI, 0)  V4285 (9 THRU HI, 0)  V4286 (9 THRU HI, 0)         
  V4287 (9 THRU HI, 0)  V4288 (9 THRU HI, 0)  V4289 (9 THRU HI, 0)         
  V4290 (9 THRU HI, 0)  V4291 (9 THRU HI, 0)  V4292 (9 THRU HI, 0)         
  V4293 (9 THRU HI, 0)  V4294 (9 THRU HI, 0)  V4295 (9 THRU HI, 0)         
  V4296 (4 THRU HI, 0)  V4297 (4 THRU HI, 0)  V4298 (6 THRU HI, 0)         
  V4299 (9 THRU HI, 0)  V4300 (8 THRU HI, 0)  V4301 (9 THRU HI, 0)         
  V4302 (9 THRU HI, 0)  V4303 (9 THRU HI, 0)  V4304 (9 THRU HI, 0)         
  V4305 (9 THRU HI, 0)  V4306 (9 THRU HI, 0)  V4307 (9 THRU HI, 0)         
  V4308 (9 THRU HI, 0)  V4309 (9 THRU HI, 0)  V4310 (9 THRU HI, 0)         
  V4311 (9 THRU HI, 0)  V4312 (8 THRU HI, 0)  V4313 (9 THRU HI, 0)         
  V4314 (9 THRU HI, 0)  V4315 (9 THRU HI, 0)  V4316 (8 THRU HI, 0)         
  V4317 (9 THRU HI, 0)  V4318 (9 THRU HI, 0)  V4319 (9 THRU HI, 0)         
  V4320 (8 THRU HI, 0)  V4321 (9 THRU HI, 0)  V4322 (9 THRU HI, 0)         
  V4323 (9 THRU HI, 0)  V4324 (9 THRU HI, 0)  V4325 (9 THRU HI, 0)         
  V4326 (9 THRU HI, 0)  V4327 (9 THRU HI, 0)  V4328 (9 THRU HI, 0)         
  V4329 (9 THRU HI, 0)  V4331 (9 THRU HI, 0)  V4332 (8 THRU HI, 0)         
  V4333 (8 THRU HI, 0)  V4334 (8 THRU HI, 0)  V4335 (8 THRU HI, 0)         
  V4336 (8 THRU HI, 0)  V4337 (8 THRU HI, 0)  V4338 (8 THRU HI, 0)         
  V4339 (8 THRU HI, 0)  V4340 (8 THRU HI, 0)  V4341 (8 THRU HI, 0)         
  V4342 (8 THRU HI, 0)  V4343 (8 THRU HI, 0)  V4344 (8 THRU HI, 0)         
  V4345 (8 THRU HI, 0)  V4346 (8 THRU HI, 0)  V4347 (9 THRU HI, 0)         
  V4348 (9 THRU HI, 0)  V4349 (9 THRU HI, 0)  V4350 (9 THRU HI, 0)         
  V4351 (9 THRU HI, 0)  V4352 (9 THRU HI, 0)  V4353 (9 THRU HI, 0)         
  V4354 (9 THRU HI, 0)  V4355 (9 THRU HI, 0)  V4356 (9 THRU HI, 0)         
  V4357 (9 THRU HI, 0)  V4358 (9 THRU HI, 0)  V4359 (9 THRU HI, 0)         
  V4360 (9 THRU HI, 0)  V4361 (9 THRU HI, 0)  V4362 (9 THRU HI, 0)         
  V4363 (9 THRU HI, 0)  V4364 (9 THRU HI, 0)  V4365 (9 THRU HI, 0)         
  V4366 (9 THRU HI, 0)  V4367 (9 THRU HI, 0)  V4368 (9 THRU HI, 0)         
  V4369 (9 THRU HI, 0)  V4370 (9 THRU HI, 0)  V4371 (9 THRU HI, 0)         
  V4372 (9 THRU HI, 0)  V4373 (9 THRU HI, 0)  V4374 (9 THRU HI, 0)         
  V4375 (9 THRU HI, 0)  V4376 (9 THRU HI, 0)  V4377 (9 THRU HI, 0)         
  V4378 (9 THRU HI, 0)  V4379 (9 THRU HI, 0)  V4380 (9 THRU HI, 0)         
  V4381 (9 THRU HI, 0)  V4382 (9 THRU HI, 0)  V4383 (9 THRU HI, 0)         
  V4384 (9 THRU HI, 0) .                                                   
                                                                           
EXECUTE.                                                                   
                                                                           
* Create SPSS system file.                                                 
                                                                           
*SAVE OUTFILE="spss-filename.sav".                                         
